Sie sind nicht angemeldet.

1 421

Mittwoch, 11. Oktober 2017, 12:59

Was passiert dann mit dem cccam?
?(

1 422

Mittwoch, 11. Oktober 2017, 14:26

Was soll damit passieren? Kannst doch wieder installieren.

1 423

Sonntag, 15. Oktober 2017, 15:50

Mediaportal 9.04

Hallo allerseits ...

Zum Thema Mediaportal villeicht einmal hier schauen -

https://forums.openpli.org/topic/50578-m…?hl=mediaportal


Hab´s auf meiner ET9000 mit OpenPLi 4.0 installiert, läuft super mit GrauZone & Hoppelabteilung.


Einen schönen Sonntag noch ...

1 424

Sonntag, 22. Oktober 2017, 18:34

Update MediaPortal v 9.1.0 ( Online Update )



oder wie immer im ersten Beitrag



Danke an das ganze MediaPortalTeam für das tolle Plugin

1 425

Sonntag, 22. Oktober 2017, 19:15

hi,
ich habe nun das mediaportal altuallisiert auf 9.1.0.
aber leider wird grauzone trotz des mpgz nicht angezeigt.

was kann ich zun? danke

1 426

Sonntag, 22. Oktober 2017, 20:36

Im MP Menü mal User-Erweiterungen aktivieren, auf ja stellen.
Oder mpgz mal deinstallieren und dann die .ipk neu installieren. Hat bei manchem auch schon geholfen.

1 427

Sonntag, 22. Oktober 2017, 20:39

hi,
ich hatte die mpgzmehrfach de n intalliert.

wo finde ich genau die "User-Erweiterungen aktivieren" .... im menü sehe ich nix

danke!

1 428

Sonntag, 22. Oktober 2017, 20:48

Hab‘s nicht installiert. Soll wohl ziemlich weit unten, im Menü stehen.
Hast die aktuellste Version vom mpgz installiert?

1 429

Sonntag, 22. Oktober 2017, 20:55

hi,
das ipk mpgz von der ersten seite.

ich habe diesen besagten eintrag nicht...
das ist das problem.

noch ideen?

danke

1 430

Sonntag, 22. Oktober 2017, 22:34

adi22 Versuche mal das MPGZ.ipk im ersten Beitrag ,es wurde getauscht gegen das aktuelleste ,
das sollte gehen und denn Punkt User Erweiterungen aktivieren findest du im MediaPortal Menü ganz unten .

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »reißer« (23. Oktober 2017, 10:13)


1 431

Montag, 23. Oktober 2017, 16:17

Hallo,

ich habe die Datei aus dem ertsen Beitrag genutzt nur leider wird die nicht installiert obwohl ich die alte Deinstalliert habe. Kann mir da vielleicht einer weiter helfen?

1 432

Montag, 23. Oktober 2017, 18:50

hi,
super die neue mpgz funktioniert. danke!

@Odins Erbe: versuche es mal per telnet. dann siehst du auch den fehler.

danke nochmals
adi22

1 433

Montag, 23. Oktober 2017, 22:17

Hi :D

hat alles super geklappt!!!
Danke :thumbsup: :thumbsup:

1 434

Donnerstag, 26. Oktober 2017, 22:03

DANKE super die neue mpsz funktioniert - habe viorher in plugins entfernen extensions die alte mpsz entfernt und dann Gui neu gestartet

1 435

Sonntag, 29. Oktober 2017, 12:16

Kinox & Movie4K funktionieren nicht mehr!

Hallo, seit heute zeigt es mir bei Kinox und Movie4k keine Streams mehr an, was muss ich machen damit es wieder geht?

Hab es unter MP 9.1.0 und 9.1.1 probiert

andere wie z.B FilmPalast laufen hingegen


kann mir wer helfen?

1 436

Sonntag, 29. Oktober 2017, 15:01

bei Movie4K unten rechts link wechseln mit der blaue taste und bei Kinox wenn es nicht geht auf update warten

1 437

Mittwoch, 1. November 2017, 12:22

same here :(

1 438

Mittwoch, 1. November 2017, 17:46

Abhängigkeiten fehlen: python requests, python pyexcjs und nodjs

Hallo Zusammen,



hab auch das Problem, das die Abhängigkeiten von : python requests, python pyexcjs und nodjs fehlen.

Wo bekomme ich diese bzw. hab ich python requests schon raufgespielt - bringt aber leider nichts



Danke für die Hilfe



lg

H

1 439

Donnerstag, 2. November 2017, 07:37

Hallo,

ja bei mir auch das Problem

1 440

Freitag, 3. November 2017, 09:54

Hallo an Alle,

ich nutze die Hardware et 9200, geflasht ist das Image Openpli 6.0-release,
und installiert habe ich MediaPortal Version 9.1.2 und enigma2-plugin-extensions-mpgz_all.ipk

Bei z.B Kinox oder Movie4k bekomme ich die Fehlermeldung:
Zwingende erforderliche Abhängigkeiten python-requests und/oder python-pyexecjs und nodjes fehlen!

python-requests ist bei mir installiert und für python-pyexecjs und nodjes fehlen mir die .ipk, die ich nirgends finde.


Jetzt bin ich an einem Punkt angelangt, wo ich gerne Eure Hilfe in Anspruch nehmen würde.

Wenn einer für mein Problem eine Lösung hat, bitte ich um Info

Ich danke Euch
Gruß emi26 :)
ET 9200, OpenPLi 6.0 Release

Zurzeit sind neben Ihnen 68 Benutzer in diesem Thema unterwegs:

68 Besucher